﻿.rewardsAchieve {
 background-color: #FDF9ED;
background-image: url("/Images/SERewardsTile.jpg");
background-position: 35px bottom;
background-repeat: no-repeat;
background-size: 353px auto;
border: 1px solid #E7E7E7;
color: #666666;
float: left;
font-weight: bold;
height: 132px;
margin: 0 0 94px;
padding: 15px 40px;
text-align: left;
width: 353px;
}

.OrderReviewTableDetailHeader{
    border-top:1pt solid #e7e7e7;
}
.rewardsAchieve span#MainContent_TotalAwards 
{
    width:200px;
    line-height:1.6;
}